3dfxzone.it ~ SFFT Drivers ~ MesaFX ~ 3D-Analyze ~ 3dfx Headlines ~ 3dfx Cards ~
Home | Profile | Register | Active Topics | Members | Search | GoogleSearch | FAQ | 3dfxzone.it
Username:
Password:
Save Password
Forgot your Password?

 Index
 Gaming with 3dfx Voodoo cards
 Games
 painkiller demo on V5 with win98?
 New Topic  Reply to Topic
 Print topic

Author Previous Topic Topic Next Topic  

Blazkowicz
Novice

France
28 Posts

Posted - 22/02/2004 :  18:43:30  Show Profile  Visit Blazkowicz's Homepage  Click to see Blazkowicz's MSN Messenger address  Reply with Quote
It's awesome to see there's already a patch for windoze XP

but what should we users of windoze 98 do?
both painkiller.exe and painkiller_3DFX.exe (patched version) crash on me

I have amigarlin 2.9 and have tried 3dAnalyze without success

why are XPee users always favoured

LGC
Novice

Poland
22 Posts

Posted - 23/02/2004 :  01:59:58  Show Profile  Visit LGC's Homepage  Reply with Quote
just upgrade to winxp :)
Go to Top of Page

Nightbird
Moderator



1938 Posts

Posted - 23/02/2004 :  09:51:03  Show Profile  Visit Nightbird's Homepage  Send Nightbird a Yahoo! Message  Reply with Quote
quote:
just upgrade to winxp :)

and this way, no possible to play with NFS Underground !

______________________________________________

In-ter-ac-tive :
The way video games were always meant to be played
______________________________________________

Welcome to 3dfxzone.it Community
_____________________________
Go to Top of Page

Glide
Web Admin

Napoli


24442 Posts

Posted - 23/02/2004 :  10:14:30  Show Profile  Visit Glide's Homepage  Reply with Quote
quote:
why are XPee users always favoured

Because
  • XP users number is already large and it will grow always while 9x systems are lowering
  • Most of recent (and patched) games have support for all Win OSes but these return better performaces on Windows XP environment
  • At this moment Amigamerlin XP driver is more advanced that Windows 9x release


I hope being clear.


Welcome to 3dfxzone.it Community

Join us! | 3dfxzone.it | hwsetup.it | forumzone.it
Go to Top of Page

InSomNiaN
Average

Australia
120 Posts

Posted - 24/02/2004 :  02:07:33  Show Profile  Visit InSomNiaN's Homepage  Reply with Quote
Blazkowicz,
Don't stress out my friend, Painkiller works fine in win98. Don't use the amigamerlin 2.9 for this game though, it will NOT work.
I have tried with various drivers, so I'll report the following:

NuAngel 5 driver - needs 3DA to work

X3dfX 107 - works fine by itself

3dfx 1.04.1 beta - also works fine by itself.

Make sure you set your desktop to 32bit, and N-joy this serious sam clone, ultra violent bloodfest!!


***ASCII stupid question, get a stupid ANSI!***
Go to Top of Page

amp_man
Experienced

545 Posts

Posted - 24/02/2004 :  02:35:41  Show Profile  Visit amp_man's Homepage  Reply with Quote
quote:
Originally posted by Glide

quote:
why are XPee users always favoured

Because
  • XP users number is already large and it will grow always while 9x systems are lowering
  • Most of recent (and patched) games have support for all Win OSes but these return better performaces on Windows XP environment
  • At this moment Amigamerlin XP driver is more advanced that Windows 9x release


I hope being clear.





I still don't get it. It seems like just as many people would still be using 9x, esp. 98(se). I like hanging on to my old 98se, even if I also use xp. I know my way around 98se better, and every time I try and change a setting, it doesn't crash or tell me that I don't have the rights (contact my system/network administrator: I am the administrator dammit!). Besides, we're hanging onto 3 year old video cards, why should we only support the newest OS? I'm sorry if others don't see it this way, but I do. Perhaps a little poll could get an idea of people who think like I do...
Go to Top of Page

dborca
Average

Romania


425 Posts

Posted - 24/02/2004 :  10:59:14  Show Profile  Visit dborca's Homepage  Send dborca a Yahoo! Message  Reply with Quote
quote:
Originally posted by amp_man

I still don't get it. It seems like just as many people would still be using 9x, esp. 98(se). I like hanging on to my old 98se, even if I also use xp. I know my way around 98se better, and every time I try and change a setting, it doesn't crash or tell me that I don't have the rights (contact my system/network administrator: I am the administrator dammit!). Besides, we're hanging onto 3 year old video cards, why should we only support the newest OS? I'm sorry if others don't see it this way, but I do. Perhaps a little poll could get an idea of people who think like I do...


Yep! I totally agree with ure point, amp! I am using 98SE, too! And the quintessence of this forum is "backward compatibility" (the Voodoo generation). Am I missing something here? Telling s'body to upgrade the OS is equivalent, IMHO, to telling him to upgrade the hardware.

BUT, I wish things were so simple... You see, we are only a few developers... I myself seem utterly unable to understand what "whendoes" expects from OpenGL32.DLL interface (hence the PIXELFORMAT incompatibilities in MesaFX); so I stick with HW/core of Glide3x/OpenGL. The rest of the team -- people who deal with DirectX (mainly Kool) -- is biased towards WinXP. I guess it's his decision... Just like it's mine to completely elude the windoze interface in Mesa.

For those who wonder how do I manage to bugfix/improve Glide/Mesa without having to deal with wincrap, the answer it is: fullscreen DOS box, or even plain DOS. So I can concentrate on the real thing, instead of wasting time fighting with the big bad W.

Regards,
Daniel Borca
Go to Top of Page

Nightbird
Moderator



1938 Posts

Posted - 24/02/2004 :  19:38:47  Show Profile  Visit Nightbird's Homepage  Send Nightbird a Yahoo! Message  Reply with Quote
quote:
Telling s'body to upgrade the OS is equivalent, IMHO, to telling him to upgrade the hardware

This is not the first time ; trust me, how many times i saw "buy a NVidia card" when the "first" problems with our VoodooCards appeared !
But We are always here.
I understand also that the XP users are waiting a best support since it would be easier to run some games under Win9x than under XP (look NFSU) and indeed a Win9x user has probably more choices with the drivers (since several cores exist) but we must support also Win9x because nobody can't be let on the road. Glide said "At this moment Amigamerlin XP driver is more advanced that Windows 9x release" so we can hope ?.

______________________________________________

In-ter-ac-tive :
The way video games were always meant to be played
______________________________________________

Welcome to 3dfxzone.it Community
_____________________________

Edited by - Nightbird on 24/02/2004 19:41:33
Go to Top of Page
  Previous Topic Topic Next Topic  
 New Topic  Reply to Topic
 Print topic
Jump To:

 

Forum Rules

Legal Info

Privacy

Contact Us

3dfxzone.it

HWSetup.it

ForumZone.it

 

All trademarks used are properties of their respective owners - Forum Graphics and Contents 2001 - 2014 3dfxzone.it - Forum Engine Snitz Forums